Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

mo creatures on 1.6.2?

mo creatures 1.6.2 mods

  • Please log in to reply
28 replies to this topic

#1

skiahh
    skiahh

    Out of the Water

  • Members
  • 3 posts

Posted 14 July 2013 - 06:04 AM

Hi -

Sorry for the new guy post, but I'm trying to install Mo Creatures on MC 1.6.2 (on a Win7 box).  Is this possible?

I've got Forge (.789) installed and it loads up fine until I add DrZharks MoCreatures Mod v5.2.3.zip to the mods folder. When I do that, I get the Mojang screen and then it'll crash.

Do I have the right version of MoCreatures?

Thanks.

Log:
Spoiler:


Register or log in to remove.

#2

iateUrCookie

Posted 14 July 2013 - 07:19 AM

iam having the exact same problem Posted Image . I think we have to wait tell there is a 1.6.2 mo creatures but iam not sure :/. i been trying for a week to get this mod but i couldn't Posted Image . i realy want it tho Posted Image .

#3

Thantosss1220

Posted 14 July 2013 - 01:31 PM

I wish I didn't have to waste my precious time telling these newbies that Mo' Creatures 1.5.2 version does not work on the 1.6.2 launcher. *Sigh*

Posted Image
A double resolution texture pack that stays faithful to the original Minecraft textures.


#4

skiahh
    skiahh

    Out of the Water

  • Members
  • 3 posts

Posted 14 July 2013 - 02:48 PM

View PostThantosss1220, on 14 July 2013 - 01:31 PM, said:

I wish I didn't have to waste my precious time telling these newbies that Mo' Creatures 1.5.2 version does not work on the 1.6.2 launcher. *Sigh*

So not even using the newest Forge launcher?  Several sites say the DrZhark 5.2.3 is compatible once you get the right version of Forge.

Sometime the interwebz can be your nemesis, too!

#5

Ipo_Gurl
    Ipo_Gurl

    Tree Puncher

  • Members
  • 33 posts

Posted 15 July 2013 - 05:07 PM

you need to make sure it has been updated to run on 1.6 before trying to install it which last i heard they haven't yet cuz i'm still waiting

#6

PulverizedElf
  • Location: Ohio
  • Minecraft: gent202
  • Xbox:gent202

Posted 15 July 2013 - 05:10 PM

...What? I can run Mo Creatures Perfectly on the new launcher. I don't know what you guys are on about.

Posted Image


#7

Glflegolas
    Glflegolas

    The Meaning of Life, the Universe, and Everything...

  • Members
  • 42 posts
  • Location: Lindon, Middle-Earth
  • Minecraft: Glflegolas

Posted 16 July 2013 - 09:47 AM

You can't run any mods made for 1.5 on Minecraft 1.6
Wiki editor for:
Posted Image

#8

Zagster4358
  • Location: California
  • Minecraft: zag100

Posted 23 July 2013 - 02:48 AM

View Postskiahh, on 14 July 2013 - 06:04 AM, said:

Hi -

Sorry for the new guy post, but I'm trying to install Mo Creatures on MC 1.6.2 (on a Win7 box).  Is this possible?

I've got Forge (.789) installed and it loads up fine until I add DrZharks MoCreatures Mod v5.2.3.zip to the mods folder. When I do that, I get the Mojang screen and then it'll crash.

Do I have the right version of MoCreatures?

Thanks.

Log:
Spoiler:

Um you installed it for 1.5.2 on 1.6.2

#9

Death_Eater88
  • Location: Somewhere in the Galaxy, playing minecraft
  • Minecraft: Smard5332
  • Xbox:ExoticDuck88

Posted 23 July 2013 - 04:18 PM

Mo' Creatures is in 1.5.2 Minecraft is in 1.6.2 you need to wait until the 1.6.2 version of Mo' Creatures, having the right version of forge does not matter until the mod updates to 1.6.2 thank you, and have a great day.

#10

jeturcotte
  • Location: Washington, D.C.

Posted 24 July 2013 - 12:47 PM

I have to imagine it is no small amount of work doing all that update work.  *daunted*

#11

Alkmayix
    Alkmayix

    Out of the Water

  • Members
  • 8 posts
  • Minecraft: Alkmayix

Posted 25 July 2013 - 09:42 AM

Yeah as some have said, it has to update to 1.6.2 before you can actually run the mod on 1.6.2. I was actually looking to see if it was updated to 1.6.2 as it's an enjoyable mod to have for Minecraft.

Posted Image


#12

kolomada
    kolomada

    Out of the Water

  • Members
  • 5 posts

Posted 25 July 2013 - 10:47 AM

Mo' Creatures for 1.6.2 isnt out yet. Don't download the files from any other site other then minecraft formus.

#13

benjierex

Posted 30 July 2013 - 01:34 PM

View Postjeturcotte, on 24 July 2013 - 12:47 PM, said:

I have to imagine it is no small amount of work doing all that update work.  *daunted*
well yeah, and not only that but also that DrZhark just came back from Sweden after working with mojang on making 1.6 it might take even longer!

#14

Xmasterjkm

Posted 30 July 2013 - 02:41 PM

View Postgent202, on 15 July 2013 - 05:10 PM, said:

...What? I can run Mo Creatures Perfectly on the new launcher. I don't know what you guys are on about.
... Because you set the version 1.5.2. MoCreatures is only for 1.5.2. The new launcher is mainly for 1.6.2.

#15

stupidcreepers

Posted 02 August 2013 - 12:33 PM

View Postskiahh, on 14 July 2013 - 06:04 AM, said:

Hi -

Sorry for the new guy post, but I'm trying to install Mo Creatures on MC 1.6.2 (on a Win7 box).  Is this possible?

I've got Forge (.789) installed and it loads up fine until I add DrZharks MoCreatures Mod v5.2.3.zip to the mods folder. When I do that, I get the Mojang screen and then it'll crash.

Do I have the right versi

Thanks.

Log:
Spoiler:



AWWW MAN!  I have been having the same problem, its good to know that there are actually nice people out there who help! :) :) :)Posted Image Posted Image Posted Image Posted ImagePosted Image Posted Image Posted Image Posted Image

#16

Sniper_Delta_02
  • Location: Japan (I'm American)

Posted 02 August 2013 - 12:42 PM

Versions are specific to versions, few exeptions (if the next updated comes out really soon with a few bug fixes)
Posted Image

#17

Julbec91
    Julbec91

    Tree Puncher

  • Members
  • 15 posts

Posted 05 August 2013 - 06:06 PM

Downloading and installing Magic Launcher makes downloading most mods easier... Try It!


#18

daredevil28
  • Location: Somewhere in the universe
  • Minecraft: daredevil28
  • Xbox:Nope
  • PSN:Sorry Nope

Posted 17 August 2013 - 07:33 AM

mo creatures 1.6.2 isnt  even here if the minecraftforum pos is 1.6.2 then mo creatures is 1.6.2 compitable
but you can use the developement version of mo creatures

#19

cerberouse

Posted 19 August 2013 - 07:50 PM

the "test" version for 1.6.2 is out, it works for single player and SMP for aaaall your creature needs! :3

#20

LLunatic

Posted 22 August 2013 - 10:34 PM

View Postcerberouse, on 19 August 2013 - 07:50 PM, said:

the "test" version for 1.6.2 is out, it works for single player and SMP for aaaall your creature needs! :3

Where can i find the download for this "test" version?